
Foreman - Bug #18680

unable to close notification action dropdown

02/26/2017 02:20 PM - Ohad Levy

Status: Rejected   

Priority: Normal   

Assignee: matan werbner   

Category: Notifications   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

when clicking on notification with drop downs, its not possible to close the dropdown, the state of the dropdown persists even after

closing and opening the notification drawer.

Related issues:

Related to Foreman - Bug #18426: Provide support for Notification actions Closed 02/08/2017

History

#1 - 02/26/2017 02:20 PM - Ohad Levy

- Description updated

#2 - 02/26/2017 02:20 PM - Ohad Levy

- Related to Bug #18426: Provide support for Notification actions added

#3 - 03/15/2017 03:51 AM - matan werbner

- Assignee set to matan werbner

#4 - 03/15/2017 04:37 AM - Ohad Levy

- Status changed from New to Rejected

I'm no longer able to reproduce this, I didn't find any commit that fixes it so I can only assume my env had a js left overs, compile errors etc. sorry for

the noise.
